4 返信 最新の回答 日時: Jan 23, 2014 10:29 PM ユーザー:shimazaki

    ePolicy Orchestrator (ePO) 4.0 を 5.0若しくは5.1へアップグレードしたい。

    i.am.suzy

      ePo4.0 を 5.0若しくは5.1へアップグレードしたいのですが、

       ・OSも変わる 2008R2以上 

       ・SQLServerも変わる SQLServer2008以上

      となるため、マカフィー提供のアップグレード手順では難しいと思っています。

       

      こんなやり方可能(機能)はありますか?

       

      ①新規でePo5.1を導入(新規マシン名、新規IPアドレス)

      ②ePo5.1管理画面から、VSE8.8 が導入されているPC端末を探し

       管理対象とする。

      ③ePo5.1管理画面から、見つけたVSE8.8 が導入されているPCの

       エンジン、パターンファイルのダウンロード先を自身ePo5.1からへ変更

       

      ご経験のある方、詳しい方のご意見いただけると嬉しいです。

        • 1. Re: ePolicy Orchestrator (ePO) 4.0 を 5.0若しくは5.1へアップグレードしたい。
          tkudo

          i.am.suzy 様

           

          こんにちは
          マカフィーテクニカルサポートセンターです。
          弊社コミュニティサイトをご利用いただき、ありがとうございます。

           

          残念ながら、ePO 4.0 につきましては、2011/9/30を持ってサポートを終了させていただきました製品となりますため、
          ご運用いただいているePO4.0の管理ノードを新たに構築いただくePO 5.xへの管理下へ移行させるためには、McAfee
          Agentの再インストールが必要となります。

           

          なおMcAfee Agentの再インストール方法がご不明な場合には、弊社サポートセンターへお問い合わせください。

          これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。

           

          以上


          マカフィー工藤

           

          Tomohiro Kudo
          ePO/MA/VSE Support Engineering Operations, Japan
          McAfee, Inc.

          1 of 1 people found this helpful
          • 2. Re: ePolicy Orchestrator (ePO) 4.0 を 5.0若しくは5.1へアップグレードしたい。
            i.am.suzy

            マカフィー工藤様

             

            こんにちは。早速のご返信ありがとうございます。

             

            お客様PCにMcAfee VSE8.8が既に導入されていると仮定した場合、

            McAfee Agentも導入済となると理解しています。

             

            この場合、下記手順により ePo5.1でVSE8.8管理がは可能なると理解していますが、正しいでしょうか?

            ①新規でePo5.1を導入(新規マシン名、新規IPアドレス)

             

            ②ePo5.1管理画面から、VSE8.8 が導入されているPC端末を探し

             管理対象とする。

            ③ePo5.1管理画面から、見つけたVSE8.8 が導入されているPCの

             エンジン、パターンファイルのダウンロード先を自身ePo5.1からへ変更

             

            以上

            • 3. Re: ePolicy Orchestrator (ePO) 4.0 を 5.0若しくは5.1へアップグレードしたい。
              tkudo

              i.am.suzy 様

               

              こんにちは
              マカフィーテクニカルサポートセンターです。
              先にご返事させていただきましたように、今回の場合では別のePOサーバへ管理クライアントを移行させるためには、

              Mcafee Agentを再インストールしなければ、ePO 5.1にてVSE8.8 が導入されているPC端末を管理対象とするが

              できません。

               

              大変お手数ではございませすが、新規にて構築いただくePO 5.1にチェックインされているMcAfee Agentを使って、

              再インストールをご実施くださいますよう、よろしくお願い申し上げます。

               

              なお本件につき、ご不明点がございましたら、弊社サポートセンターへご連絡ください。

               

               

              これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。

               

              以上


              マカフィー工藤

               

              Tomohiro Kudo
              ePO/MA/VSE Support Engineering Operations, Japan
              McAfee, Inc.

              • 4. Re: ePolicy Orchestrator (ePO) 4.0 を 5.0若しくは5.1へアップグレードしたい。
                shimazaki

                こんにちはi.am.suzy 様

                 

                私の経験ではePO4.0からePO4.6への移行を実施しております。

                この時は事前にePO4.6の環境を別に用意をしておき、ePO4.6のAgentを別に

                作成して、ePO4.0環境のPCで新しいAgentをインストールし直しました。

                 

                PC側の作業はVSEの削除、ePO4.0のエージェント削除、ePO4.6エージェントの

                インストール、VSEのインストールという手順です。

                VSEのトラブルを回避するために、一旦削除しましたが、それでも削除や再インストールが

                うまく出来ないことがあり、8千台中十数台はレジストリから情報を削除する対応を行い

                ました。

                 

                以上